
/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "0ge-jB-iAt"; */
"0ge-jB-iAt.title" = "Auswählen …";

/* Class = "NSButtonCell"; title = "Don't check for updates"; ObjectID = "3F2-mK-Bdp"; */
"3F2-mK-Bdp.title" = "Nicht nach Updates suchen";

/* Class = "NSTextFieldCell"; title = "File Editor Font:"; ObjectID = "4vk-h3-YAf"; */
"4vk-h3-YAf.title" = "Editor-Schrift:";

/* Class = "NSButtonCell"; title = "Automatically download S3 region updates"; ObjectID = "8jB-CW-eoR"; */
"8jB-CW-eoR.title" = "Updates der S3-Regionen automatisch laden";

/* Class = "NSButtonCell"; title = "Just notify if there are updates"; ObjectID = "Eh6-jq-Rmy"; */
"Eh6-jq-Rmy.title" = "Nur benachrichtigen, wenn vorhanden";

/* Class = "NSMenuItem"; title = "Terminal"; ObjectID = "Eyz-2s-NxC"; */
"Eyz-2s-NxC.title" = "Terminal";

/* Class = "NSTextFieldCell"; title = "Terminal:"; ObjectID = "GrT-gw-lj9"; */
"GrT-gw-lj9.title" = "Terminal:";

/* Class = "NSTextFieldCell"; title = "Font Example"; ObjectID = "H8L-d8-fWe"; */
"H8L-d8-fWe.title" = "Schrift-Beispiel";

/* Class = "NSTextFieldCell"; title = "Learn More."; ObjectID = "KbX-G5-oHc"; */
"KbX-G5-oHc.title" = "Weitere Informationen.";

/* Class = "NSMenuItem"; title = "<Placeholder>"; ObjectID = "MGd-Sl-Lto"; */
"MGd-Sl-Lto.title" = "<Placeholder>";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "RLL-A5-wtd"; */
"RLL-A5-wtd.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "Sje-2d-0xu"; */
"Sje-2d-0xu.title" = "Ohne";

/* Class = "NSTextFieldCell"; title = "Privacy:"; ObjectID = "Sx0-OF-fPT"; */
"Sx0-OF-fPT.title" = "Datenschutz:";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the name or address of the connected server"; ObjectID = "TFo-9v-FGa"; */
"TFo-9v-FGa.ibShadowedToolTip" = "Zeigt den Namen oder die Adresse des verbundenen Servers";

/* Class = "NSMenuItem"; title = "Server"; ObjectID = "TFo-9v-FGa"; */
"TFo-9v-FGa.title" = "Server";

/* Class = "NSButtonCell"; title = "Send anonymous usage statistics"; ObjectID = "TYF-na-7vN"; */
"TYF-na-7vN.title" = "Absturzberichte und Statistiken senden";

/* Class = "NSTextFieldCell"; title = "Help Panic Improve <<placeholder>>."; ObjectID = "UKw-7I-2NA"; */
"UKw-7I-2NA.title" = "Helfen Sie, <<placeholder>> zu verbessern.";

/* Class = "NSTextFieldCell"; title = "Software Updates:"; ObjectID = "Yc3-KN-bNQ"; */
"Yc3-KN-bNQ.title" = "Softwareupdates:";

/* Class = "NSButtonCell"; title = "Check for important announcements"; ObjectID = "bn4-3U-Kuy"; */
"bn4-3U-Kuy.title" = "Nach wichtigen Ankündigungen suchen";

/* Class = "NSTextFieldCell"; title = "Tab title shows:"; ObjectID = "cvG-hE-TMy"; */
"cvG-hE-TMy.title" = "Tab-Titel zeigt:";

/* Class = "NSButtonCell"; title = "Send crash reports"; ObjectID = "dFv-XK-9GO"; */
"dFv-XK-9GO.title" = "Absturzberichte senden";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Shows the name of the folder where you are working"; ObjectID = "e6E-L6-xtD"; */
"e6E-L6-xtD.ibShadowedToolTip" = "Zeigt den Namen des Ordners, in dem Sie arbeiten";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "e6E-L6-xtD"; */
"e6E-L6-xtD.title" = "Ordner";

/* Class = "NSTextFieldCell"; title = "Windows open with:"; ObjectID = "fdB-xr-BzP"; */
"fdB-xr-BzP.title" = "Fenster öffnen mit:";

/* Class = "NSTextFieldCell"; title = "&"; ObjectID = "hZp-CA-4aR"; */
"hZp-CA-4aR.title" = "&";

/* Class = "NSMenuItem"; title = "Transmit"; ObjectID = "lY4-hC-mob"; */
"lY4-hC-mob.title" = "Transmit";

/* Class = "NSTextFieldCell"; title = "Default FTP Client:"; ObjectID = "nxd-gg-RYq"; */
"nxd-gg-RYq.title" = "Standard-FTP-Client:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "ojV-pj-XuN"; */
"ojV-pj-XuN.title" = "Radio";

/* Class = "NSButtonCell"; title = "Automatically download and install"; ObjectID = "ozW-rD-juE"; */
"ozW-rD-juE.title" = "Automatisch herunterladen und installieren";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "q6N-Qd-0xY"; */
"q6N-Qd-0xY.title" = "Ohne";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "right browser"; ObjectID = "qtj-dC-Qig"; */
"qtj-dC-Qig.ibExternalAccessibilityDescription" = "rechter Browser";

/* Class = "NSButtonCell"; title = "Connect to servers automatically"; ObjectID = "svz-Se-P7C"; */
"svz-Se-P7C.title" = "Mit Servern automatisch verbinden";

/* Class = "NSMenuItem"; title = "Select…"; ObjectID = "uQL-Zi-wdG"; */
"uQL-Zi-wdG.title" = "Auswählen …";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "vPK-mz-pRc"; */
"vPK-mz-pRc.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "yvc-mC-JnM"; */
"yvc-mC-JnM.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "left browser"; ObjectID = "zF5-0d-EQl"; */
"zF5-0d-EQl.ibExternalAccessibilityDescription" = "linker Browser";
